

/*#################### A0 DOCUMENT SETUP ##################*/

body {
	
	/* Text - Global Default */
	font-size:					.9em;
	font-style:					normal;
	font-family:				'Century Gothic', 'Didact Gothic', Trebuchet, sans-serif;
	font-weight:				500;
	text-align:   				left;
	line-height:          		1.5em;
	color:						#cccccc;
    font-smooth:                always;
	
	/* Page Primary Background */
	background-color:			#0e0700;
	background-image:   		url(../images/reeds.jpg);
	background-repeat:  		yes;
	
	/* Page Outer Spacing */
	margin:             		0px 40px 20px 40px;
	padding:             		0px 0px 0px 0px;
    min-width: 800px;
    max-width: 1280px;

}

section
{
    text-shadow: #000000 0px 0px 4px;
}

/*#################### A1 POSITIONAL ELEMENTS #############*/

header {
	
		/* Box */
	width:						700px;
	background-image: 			url(../images/reeds-dk.jpg);
  	background-repeat: 			repeat-x;
  	background-position: 		top left;
	border-radius: 				20px 20px 20px 0px;
	margin:             		-20px 60px 20px -40px;
	padding:             		20px 40px 20px 40px;
	box-shadow: 				5px 5px 10px #020202;
}

nav {
	
		/* Box */
	background-image: 			none;
  	background-position: 		top left;
	margin:             		-19px 0px -10px 0px;
	padding:             		0px 0px 0px 0px;
}

section {
	margin:             		0px 0px 0px 0px;
    padding: 10px 10px 10px 0;
    z-index: -2;

}

article {
	
	/* Box */
	width:						65%;
	background-image: 			url(../images/reeds-dk.jpg);
  	background-repeat: 			repeat-x;
  	background-position: 		top left;
	border-radius: 				20px 20px 20px 80px;
	margin:             		20px 60px 20px 0px;
	padding:             		20px 40px 20px 40px;
	box-shadow: 				5px 5px 10px #020202;	
}

aside {
	
	/* Text - aside / sidebar Specific */
	font-size:					14px;
	text-align:   				left;
	line-height:          		18px;
	
	/* Box */
	float:						right;
	width:						15%;
	height:						100%;
	background-image: 			url(../images/dk.png);
  	background-repeat: 			yes;
	border-radius: 				0px 0px 20px 80px;
	margin:             		-146px 20px 20px 0px;
	padding:             		20px 40px 20px 40px;
	box-shadow: 				5px 5px 10px #020202;	
}

footer {

	/* Text - Footer Specific */
	font-size:					.7em;
	line-height:          		.7em;
	
	/* Box */
	width:						670px;
	background-image: 			url(../images/dk.png);
  	background-repeat: 			yes;
  	background-position: 		top left;
	border-radius: 				10px 10px 10px 10px;
	margin:             		0px -60px -20px -60px;
	padding:             		20px;
	box-shadow: 				5px 5px 10px #020202;	
}


/*##################### A2 Text/Image Styling ######################*/

h1#a2-heading1 {
	
    /* Text */
    font-size: 40px;
    font-weight: 200;
    text-align: left;
    color: #ffffff;
	margin: 40px 10px 10px 10px;
}
     
h2#a2-heading2 {
	
    /* Text */
	color: #a3c962;
    font-size: 12px;
    letter-spacing: .4em;
    line-height: 2.0em;
    text-align: left;
    margin: 0px 10px 0px 30px;
}

p.a2-para1:first-letter {
	
	/* Text */
	font-size: 26px;
}
 
p.a2-para1:first-line {
	
	/* Text */
    color: #ffffff;
	font-size: 20px;
    line-height: 2em;
}

p.a2-aside {
	
	/* Text */
	font-size: 14px;
	text-align: center;
    color: #ffffff;
}

p.a2-aside:first-line
{
    margin-bottom: 5px;
}

img.a2-image1 {

	/* Box */
	float:						right;
	margin:             		-20px 0px 10px -40px;
}

img.a2-image2 {

	/* Box */
	float:						left;
    margin: 10px 26px 20px -115px;
}

img.a2-image3 {

	/* Box */
	float:						right;
	margin:             		120px 0px 10px -40px;
}

img.a2-image4 {

	/* Box */
	margin:             		4px 0px -20px 0px;
}

/*##################### A4 Table Elements #####################*/
  
.a4-table1 {
	/* Text */
	font-size:					14px;
	font-weight:				300;
	color: 						#ffffff;
	/* Box */
	width:						80%;
	border-radius: 				30px 0px 30px 0px;
	box-shadow: 				5px 5px 5px #020202;
  	background-color:			#000000;
	margin:						40px auto 0px auto;
	padding:					0px 0px 0px 0px;
}

.a4-table1 caption {
	/* Text */
	font-size:					20px;
	color: 						#a3c962;
	/* Box */
	margin:						-30px 0px 10px 0px;
}


.a4-table1 th {
	/* Text */
	text-align:					center;
	/* Box */
	padding:					8px 8px 8px 8px;
}

.a4-table1 tr:nth-child(even)    {
	/* Box */
  	background-image:			url(../images/tapa.png);
}

.a4-table1 td {
	/* Box */
	padding:					4px 4px 4px 4px;
	margin:						2px 2px 2px 2px;
}

.a4-table1 img {
	/* Box */
	box-shadow: 				2px 2px 2px #020202;
	margin:						0px 0px -10px 0px;
}
  



/*##################### A7 Menu Styling ###############*/

 #a7-menu-list {
    /* BOX */
    width: 100%;
    height: 30px;
    margin: 0px 0px 0px 30px;
    padding: 0px 0px 0px 0px;
    }
     
    #a7-menu-list li {
    /* TEXT */
    list-style-type: none;
    /* BOX */
    float: left;

    height: 30px;
    margin: 0px 6px 0px 0px;
    padding: 0px 0px 0px 0px;
    }

    #a7-menu-list a {
    /* TEXT */
    font-size: 13px;
    font-weight: 900;
    font-variant: small-caps;
  	line-height: .9em;
    letter-spacing: 0.2em;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    /* BOX */
    display: block;
    background-image: url(../images/menu-normal.png);
    background-repeat: repeat;
    border-radius: 0px 0px 10px 10px;
    height: 22px;
    margin: 0px 0px 0px 0px;
    padding: 10px 12px 0px 12px;
    }

    #a7-menu-list a:hover {
    /* TEXT */
    text-decoration: none;
    color: #9e0000;
    /* BOX */
    display: block;
    background-image: url(../images/menu-over.png);
    background-repeat: repeat;
    border-radius: 0px 0px 10px 10px;
    height: 22px;
    margin: 0px 0px 0px 0px;
    padding: 10px 12px 0px 12px;
    }

    #a7-menu-list a:visited {
    text-decoration: none;
    }

    #menu-1 a#link-1,
    #menu-2 a#link-2,
    #menu-3 a#link-3,
    #menu-4 a#link-4,
    #menu-5 a#link-5,
    #menu-6 a#link-6
    {
    /* TEXT */
    color: white;
    /* BOX */
    display: block;
    background-image: url(../images/menu-down.png);
    background-repeat: repeat;
    border-radius: 0px 0px 10px 10px;
    height: 22px;
    margin: 0px 0px 0px 0px;
    padding: 10px 12px 0px 12px;
    }
    

/* -------------------------------------------------------
        Greg's updates
------------------------------------------------------- */

p
{
    color: #cccccc;
}

footer
{
    color: #999999;
    width: 510px;
    padding-left: 90px;
    clear: both;
    text-transform: uppercase;
    margin-top: 15px;
}

a, a:link, a:visited
{
    text-decoration: none;
    color: #ffffff;
}

a:hover
{
    color: #9e0000;
}

a#link-3
{
    height: 32px;
}

.rightSide
{
    margin-top: 60px;
    margin-right: 40px;
    margin-left: 505px;
    color: #cccccc;
    position: absolute;
    padding: 25px;
    width: 40%;
    min-height: 200px;
    background-image: url(../images/dk.png);
    box-shadow: 5px 5px 10px #020202;
}

.dark
{
    
}

#rightSideInner
{
    opacity: 1;
}

.rightSide a, #rightSide a:link, #rightSide a:visited
{
    text-decoration: none;
    color: #ffffff;
}

.rightSide p
{
    color: #999999;
}

.rightSide a:hover
{
    color: #9e0000;
}

h3
{
	/* Text */
    color: #ffffff;
	font-size: 20px;
    font-weight: normal;
    margin-bottom: 0.5em;
}

.rightSide h3
{
    margin-top: 0;
    border-bottom: solid 1px #333;
    padding-bottom: 10px;
}

li.rssRow
{
    border-bottom: solid 1px #333;
}

h2
{
	/* Text */
    color: #ffffff;
	font-size: 20px;
    font-weight: normal;
    margin-bottom: 0.5em;
    margin-top: 30px;
}

p.a2-para1 {
    margin: 30px 30px 30px 0;
    font-size: 1.2em;
}

#spotlightSlider 
{
    float: left;
	margin: 14px 10px 0px -54px !important;
    height: 365px !important;
}

#spotlightSlider h3
{
    margin-top: 0px;
}

.spotlight
{
    float: left !important;
    width: 525px !important;
    height: 365px;
}

.spotlightBody
{
    margin-left: 0px !important;
    margin-top: 30px !important;
    margin-right: 10px !important;
    padding: 10px 0 10px 40px !important;
    /*background-color: #999966;*/
}

.spotlightBody h3
{
    line-height: normal;
}

.floatRight
{
    margin: 0 0 10px 10px;
    float: right;
}

img.floatRight
{
    box-shadow: 5px 5px 10px #020202;
    border: solid 3px #999999;
}

.spotlightSlider .floatRight
{
    margin: 0 -10px 10px 10px;
}

.dots
{
    width: 450px;
    margin: 0px 0 0 0;
    text-align: right;
}

a#link-3:hover
{
    height: 33px !important;
}

#menu-3 a#link-3 {
    height: 32px !important;
}

.rssBody ul
{
    list-style-type: none;
    margin-left: -40px;
    margin-top: 0px;
}

.rssBody ul li
{
    
}

.rssBody h4
{
    margin: 0px;
    font-size: 15px;
    font-weight: normal;
}

.rssBody div, .rssBody p
{
    font-size: 0.8em;
}

.rssBody p
{
    margin: 0px 0px 1em;
}
.rssBody div
{
    font-style: italic;
}

.actionLinks a
{
    margin-right: 25px;
    white-space: nowrap;
}

#sponsorBox
{
    text-align: left;
    min-height: 50px;
}

#sponsorLogos img
{
    margin: 10px;
}

#sponsorLogos
{
    text-align: left;
}

.spotlightBody
{
     box-shadow: 0 0 15px 5px #000000;
}

#spot1 .spotlightBody
{

}

#spot2 .spotlightBody
{
    background-image: url('../images/background-hue40.png');
}

#spot3 .spotlightBody
{
    background-image: url('../images/background-hue80.png');
}

#spot4 .spotlightBody
{
    background-image: url('../images/background-hue0.png');
}

div#connect
{
    position: absolute;
    text-align: right;
    width: 570px;
    margin-top: -15px;
}

li#connect
{
    margin: 6px 0;
}

li#connect a, li#connect a:hover
{
    display: inline;
    background: none;
    padding: 0;
    margin: 0;
}

p.a2-aside
{
    white-space: nowrap;
    text-align: center;
}

.addthis_toolbox, #share
{
    display: inline !important;
    float: none !important;
}

section h2:first-letter
{
    font-size: 26px;
}

div#sectionImage
{
    float: left;
    margin: 0 20px 20px -100px;
    width: 150px;
}

div#sectionBody
{
    margin: 0 50px 30px 50px;
    background-image: url(../images/dk.png);
    box-shadow: 5px 5px 10px #020202;
    padding: 20px;
}

#sectionBody p
{
    border-bottom: solid 1px #333333;
    padding-bottom: 15px;
}

p.content
{
    border-bottom: none !important;
    padding-bottom: 0 !important;
}

#sectionBody p.last
{
    border-bottom: none;
    padding-bottom: 15px;
}

body.global #sectionBody
{
    margin: 0 50px 30px 0px;
}

body.blog header
{
    width: 520px;
}

.hidden
{
    display: none;
}

#hotelSlideshow
{
    border: solid 3px #999999;
}

#hotelSlideshowControls
{
    text-align: center;
    padding: 10px 0;
}

#hotelSlideshowControls img
{
    margin: 0 5px;
    cursor: pointer;
}

#sectionBody dt
{
    font-size: 1.2em;
}

#sectionBody dd
{
    margin-bottom: 1em;
}

#mugSlider img
{
    box-shadow: 5px 5px 10px #020202;
    border: solid 3px #999;
}

.tabBody ul
{
    margin-top: 0;
}

.tabBody ul.last
{
    padding-bottom: 1em;
    border-bottom: solid 1px #333;
}

/* ---------------------------------------------
        Section Nav
--------------------------------------------- */

 #secnav-menu-list {
    /* BOX */
    width: 100%;
    height: 30px;
    margin: 0px 0px 0px 30px;
    padding: 0px 0px 0px 0px;
    }
     
    #secnav-menu-list li {
    /* TEXT */
    list-style-type: none;
    /* BOX */
    float: left;

    height: 30px;
    margin: 0px 6px 0px 0px;
    padding: 0px 0px 0px 0px;
    }

    #secnav-menu-list a {
    /* TEXT */
    font-size: 13px;
    font-weight: 900;
    font-variant: small-caps;
  	line-height: .9em;
    letter-spacing: 0.2em;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    /* BOX */
    display: block;
    background-image: url(../images/menu-normal-dn.png);
    background-repeat: repeat;
    border-radius: 10px 10px 0px 0px;
    height: 22px;
    margin: 0px 0px 0px 0px;
    padding: 10px 12px 0px 12px;
    }

    #secnav-menu-list a:hover {
    /* TEXT */
    text-decoration: none;
    color: #9e0000;
    /* BOX */
    display: block;
    background-image: url(../images/menu-over-dn.png);
    background-repeat: repeat;
    border-radius: 10px 10px 0px 0px;
    height: 22px;
    margin: 0px 0px 0px 0px;
    padding: 10px 12px 0px 12px;
    }

    #secnav-menu-list a:visited {
    text-decoration: none;
    }

    #secnav-menu-list a.selected {
    background-image: url(../images/menu-down-dn.png);
    }


